@charset "UTF-8";
/* CSS Document */


/********************************
PC・SP 共通
********************************/



/********************トップページ********************/

#rdcenter_title{background-image:url(../jpg/rdcenter_bg_title.jpg);}

.rdcenter_leadtxt{
	width:800px;
	margin:0 auto;
	font-size:16px;
	line-height:1.8;
}

h3.rdcenter_h3_title{
    text-align:center;
}

.rdcenter_Navi ul{
    width:980px;
    margin:0 auto 30px;
    padding:0;
    font-size:0;
    overflow:hidden;
    text-align:center;
}

.rdcenter_Navi ul li{
    width:230px;
    margin:0 18px 20px 0;
    display:inline-block;
    font-size:14px;
    text-align:center;
    line-height:1.4;
}

.rdcenter_Navi ul li:nth-child(4n){
    margin-right:0;
}

.rdcenter_Navi ul li a{
    width:230px;
    height:70px;
    display:table-cell;
    text-decoration:none;
    vertical-align:middle;
    border-bottom:#CCCCCC solid 5px;
}

.rdcenter_Navi ul li.current a,
.rdcenter_Navi ul li a:hover{
    border-bottom:#E50011 solid 5px;
    background-color:#F5E5E5;
    color:#333333;
}


/********************下層********************/

.tech_titleArea{background-image:url(../jpg/rd_bg_title.jpg);}

div.tech_titleArea .cmn_titleAreaTtlWrap{
    padding-top:75px
}

.cmn_titleArea.tech_titleArea h1{
    height:150px;
    font-size:24px;
    line-height:1.6;
}

.tech_p_title01{
    margin:40px 0 20px;
    font-size:28px;
    font-weight:bold;
	line-height:1.2;
}

.tech_p_title01 span{
    font-size:18px;
}

.tech_photobox01,
.tech_photobox02{
    margin-bottom:1.5em;
    padding:20px;
    text-align:center;
}

.tech_photobox01 img{
    max-width:100%;
    height:auto;
    margin:5px 0;
}

.tech_photobox01 ul{
    margin:0;
    padding:0;
    list-style:none;
    font-size:0;
}

.tech_photobox01 ul li{
    padding:0 10px;
    display:inline-block;
    vertical-align:top;
    font-size:14px;
}

.tech_photobox_pic3 ul{
    margin:0 auto;
    padding:0;
    list-style:none;
    display:table;
    table-layout:fixed;
}

.tech_photobox_pic3 li{
    padding:0 10px;
    display:table-cell;
}

.tech_photobox_2rows01 ul{
    margin:0 auto;
    padding:0;
    list-style:none;
    font-size:0;
}

.tech_photobox01.tech_photobox_2rows01 li{
    margin:15px 0;
    padding:0;
    width:50%;
    display:inline-block;
    vertical-align:top;
    font-size:14px;
}

.tech_h3_note01{
	font-size:0.5em;
}





/********************************
Tablet
********************************/

@media screen and (min-width: 768px) and (max-width: 980px) {



	/********************トップページ********************/

	#rdcenter_title{background-image:url(../jpg/rdcenter_bg_title.jpg);}

	.rdcenter_leadtxt{
		width:95%;
	}

	h3.rdcenter_h3_title{
        text-align:center;
    }

    .rdcenter_Navi ul{
        width:80%;
        margin:0 auto;
    }

    .rdcenter_Navi ul li{
        width:calc(50% - 20px);
        margin:0 10px 20px;
        display:table;
		float:left;
    }

    .rdcenter_Navi ul li a{
        width:90%;
        margin:0 auto;
    }

}



/********************************************************************************************************************************
SP
********************************************************************************************************************************/

@media screen and (max-width: 767px) {

	.rdcenter_leadtxt{
		width:100%;
		margin:0 auto;
		font-size:14px;
		line-height:1.8;
	}

	.rdcenter_Navi ul{
	    width:100%;
	}

	.rdcenter_Navi ul li{
	    width:50%;
	    margin:0 0 20px 0;
		padding: 0 5px;
	    display:inline-block;
	    font-size:14px;
	    text-align:center;
	    line-height:1.4;
		box-sizing: border-box;
	}

	.rdcenter_Navi ul li a{
	    width:100%;
	}
	div.tech_titleArea .cmn_titleAreaTtlWrap{
	    padding-top:30px
	}

	.cmn_titleArea.tech_titleArea h1{
	    height:auto;
		width: auto;
		min-width: inherit;
		max-width: 300px;
		margin-top: 0;
	    font-size:21px;
	    line-height:1.6;
		box-sizing: border-box;
	}

	.tech_p_title01{
	    margin:40px 0 20px;
	    font-size:16px;
	    font-weight:normal;
		line-height:1.2;
	}

	.tech_p_title01 span{
	    font-size:12px;
	}


}
